netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
deferred_cleanup Struct Reference

## Data Fields
char * | parent_path
size_t | parent_len
uint16_t | v_vid
hashcount_t | chain_idx

## Field Documentation

## ◆ chain_idx

hashcount_t deferred_cleanup::chain_idx

## ◆ parent_len

size_t deferred_cleanup::parent_len

## ◆ parent_path

char* deferred_cleanup::parent_path

## ◆ v_vid

uint16_t deferred_cleanup::v_vid

The documentation for this struct was generated from the following file:

- dircache.c